Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000832NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000832: Filtrage simple de table
DescriptionAjout d'un filtrage simple de table, utilisable pour éviter de développer un menu de recherche

Code exemple :

http://www.vonloesch.de/node/23
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-07 01:35

administrateur   ~0001814

Fix committed to phpcompta/trunk branch. revision 5220
Date 2013-05-07 01:35:00
message task 0000832: Filtrage simple de table

Ajout pour les utilisateurs, dossier, mod?\195?\168les, balances (PRINTBAL),
rapprochements bancaires(FREC)
repository PhpCompta WebSVN
id 21380

danydb

2013-05-16 20:02

administrateur   ~0001843

Fix committed to /phpcompta/trunk/ branch. revision 5271
Date 2013-05-16 20:00:08
message Task 0000832: Filtrage simple de table
Position du filtre dans les rapprochements bancaires
repository PhpCompta WebSVN
id 21436

danydb

2013-05-28 22:58

administrateur   ~0001876

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002154

Fix committed to /phpcompta/trunk/ branch. revision 5220
Date 2013-05-07 01:35:00
message task 0000832: Filtrage simple de table

Ajout pour les utilisateurs, dossier, mod?\195?\168les, balances (PRINTBAL),
rapprochements bancaires(FREC)
repository PhpCompta WebSVN
id 27004

danydb

2013-11-10 22:56

administrateur   ~0002175

Fix committed to /phpcompta/trunk/ branch. revision 5271
Date 2013-05-16 20:00:08
message Task 0000832: Filtrage simple de table
Position du filtre dans les rapprochements bancaires
repository PhpCompta WebSVN
id 27055

danydb

2013-11-12 10:03

administrateur   ~0002219

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-04 01:50 danydb Nouvelle anomalie
2013-05-07 01:35 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta/trunk r5220
2013-05-07 01:35 danydb Note ajoutée: 0001814
2013-05-07 01:35 danydb Assigné à => danydb
2013-05-07 01:35 danydb État nouveau => confirmé
2013-05-16 20:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5270
2013-05-16 20:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5271
2013-05-16 20:02 danydb Note ajoutée: 0001843
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001876
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5220
2013-11-10 22:56 danydb Note ajoutée: 0002154
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5270
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5271
2013-11-10 22:56 danydb Note ajoutée: 0002175
2013-11-12 10:03 danydb Note ajoutée: 0002219
2013-11-12 10:03 danydb État confirmé => fermé